@media (max-width:1600px) {	
	
	.container{
		padding:0 30px
	}
}

@media (max-width:1440px) {	

	.container{
		width:100%;
	}

}

@media (max-width:1368px) {	


}

@media (max-width:1200px) {	

	.sub-wrapper{
		padding:15px 0;
		background:#fff;
		display: flex;
	}

	.sub-motto{
		display:none
	}

	.sub-logo{
		display:inline-block;
		margin-top:4px
	}

	.sub-social{
		display:none
	}

	.header-wrapper{
		display: none;
	}

	.sub-langs-wrapper{
		display: flex;
	}

	.langs{
		background:#fff
	}

	.toggle{
		display:block
	}

	/** components **/

	.small-text{
		font-size:16px;
		line-height: 32px;
	}
	
	.medium-text{
		font-size:18px;
		line-height: 32px;
	}
	
	.large-text{
		font-size:24px;
		line-height: 1.4;
	}
	
	.x-large-text{
		font-size:34px;
		line-height: 1.4;
	}

	.categories-list-item-wrapper{
		width:33.33%;
	}

	.page-left-wrapper{
		width:100%;
		order:2
	}

	.page-right{
		width:100%;
		padding:0;
		order:0
	}

}

@media (max-width:1024px){

	.container{
		padding:0 15px
	}

	.sub-wrapper{
		background: #fff;
	}

	/** components **/

	.small-text{
		font-size:16px;
		line-height: 1.8;
	}
	
	.medium-text{
		font-size:18px;
		line-height: 1.8;
	}
	
	.large-text{
		font-size:24px;
		line-height: 1.4;
	}
	
	.x-large-text{
		font-size:34px;
		line-height: 1.4;
	}

	.footer-item-wrapper{
		width:100%;
		padding:0;
		margin-top:30px
	}

	.jc-end,.jc-center{
		justify-content: flex-start;
	}

	.footer-bottom-container{
		padding:0 30px
	}

	.categories-list-item-wrapper{
		width:50%;
	}


}

@media (max-width:768px){



}

@media (max-width:600px){

	.categories-list-item-wrapper{
		width:100%;
	}


}